<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ООО "Дентигала"</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
  <script src="https://lidrekon.ru/slep/js/jquery.js"></script>
  <script src="https://lidrekon.ru/slep/js/uhpv-full.min.js"></script>
  <a style="position: absolute; top: 0; right: 0" id="specialButton" href="#"><img src="https://lidrekon.ru/images/special.png" alt="ВЕРСИЯ ДЛЯ СЛАБОВИДЯЩИХ"></a>

</body>
</html>
